<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class HutangProject extends Model
{
    protected $table = 'hutang_prj';
	protected $primaryKey = 'id';
    
    public function get_project(){
        return $this->belongsto('App\ProjectRumah', 'project_id');
    }
	
}
